/* Layout */

body {
  background: url('/assets/images/shared/bg_body.gif') repeat-x;
  background-color: #204666;
  margin: 5px 5px 5px 5px;
  padding: 0px;
}

img {
  behavior: url("/pngbehavior.htc");
}

#container {
  line-height: 110%;
  margin: 0px auto;
  width: 100%;
  max-width: 1200px;
  min-width: 980px;
}

#header {
  padding: 0px;
  padding-bottom: 0px;
}

#leftside{
  float: left;
  margin: 0;
  padding: 5px;
  padding-left: 0px;
  width: 200px;
}

#rightside {
  float: right;
  margin: 0;
  padding: 5px;
  padding-right: 0px;
  width: 200px;
}

#content {
  margin-left: 205px;
  margin-right: 205px;
  padding: 0px;
  padding-top: 5px;
}

#footer {
  clear: both;
  margin: 0;
  margin-top: 5px;
}

/* Banner & Blocks */

.banner {
  background-color: #4580B1;
  background-position: left; 
  background-repeat: no-repeat;
  border: #2E6492 solid 1px;  
  height: 100px;
  padding-top: 2px;
  padding-right: 5px;
}

.blockhead {
  background-image: url('/assets/images/shared/bg_blockhead.gif'); 
  background-repeat: repeat-x;
  color: #ffffff; 
  font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; 
  font-size: 12px;
  font-weight: bold;
  padding: 5px;
}

.blockhead a:link {
  color: #BFDDFF;
}
.blockhead a:visited {
  color: #BFDDFF;
}
.blockhead a:hover {
  color: #ffffff;
}

.blockbg {
  background-color: #E3E3E3;
  border: #CBCBCB solid 1px;
  color: #575647; 
  font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; 
  font-size: 12px;
  padding: 5px;
}

.blockfg {
  background-color: #ffffff;
  border: #CBCBCB solid 1px;
  color: #575647; 
  font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; 
  font-size: 12px;
  padding: 5px;
}

/* General Formatting */

hr {
  background-color: #D3D1B3;
  border: 0px;
  color: #D3D1B3;
  height: 1px;
}

.normaltxt {
  color: #575647; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.normaltxt.sidebar {
  color: #575647; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.normaltxt a:link {
  color: #336E9F;
}

.normaltxt a:visited {
  color: #336E9F;
}

.normaltxt a:hover {
  color: #81B0D7;
}

.smalltxt {
  font-size: 11px;
}

.smalltxt a:link {
  color: #336E9F;
}

.smalltxt a:visited {
  color: #336E9F;
}

.smalltxt a:hover {
  color: #81B0D7;
}

.subheading {
  color: #326D9E;
  font-size: 12px;
}

.motiveup {
  color: #19953F;
}

.motivedown {
  color: #FF0000;
}

.newobject {
  border: 1px solid #FF0000;
}

.disabledobject {
  filter:alpha(opacity=50);
  -moz-opacity: .50;
  opacity:.50;
}

.titleobject {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
}

.objectframeround235x202{
  height: 202px; 
  overflow: hidden;
  width: 235px;
}

.objectframeround235x265 {
  height: 165px; 
  overflow: hidden;
  width: 235px;
}

.newstitle {
  color: #326D9E;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: bold;
}

.newsdate {
  color: #575647; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.newspicture {
  height: 130px;
  margin-right: 8px; 
  overflow: hidden;
  width: 160px;
}

.newslist {
  margin-left: 160px;
}

.frame_round {
  height: 60px; 
  overflow: hidden;
  width: 60px;
}

.articleimage {
  font-size: 11px;
  font-weight: bold;
  text-align: center;
}

/* Menu */

#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#menu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0px;
  width: 200px;
}
	
#menu li a {
  height: 20px; 
  text-decoration: none;
}	
	
#menu li a:link, #menu li a:visited {
  background: url('/assets/images/shared/rollover_menu.gif');
  color: #3A7DB6;
  display: block;
  padding: 3px 0 0 12px; 
}
	
#menu li a:hover {
  background: url('/assets/images/shared/rollover_menu.gif') 0 -23px; 
  color: #3A7DB6;
  padding: 3px 0 0 12px;
}

/* Results Navigation */

.nav, {
  color: #FFFFFF;
  font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;  
  font-size: 12px;
  font-weight: bold;
  padding: 4px;
}

.nav a:link, .nav a:visited, .nav a:hover{
  background-color: #80B6E4;
  border-top: #BFE1FF solid 1px;
  border-left: #BFE1FF solid 1px;
  border-right: #5E94C1 solid 1px;
  border-bottom: #5E94C1 solid 1px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}

.nav strong {
  background-color: #ACACAC;
  border-top: #DADADA solid 1px;
  border-left: #DADADA solid 1px;
  border-right: #898989 solid 1px;
  border-bottom: #898989 solid 1px;
  color: #FFFFFF;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}

      
/* Forms */

.button {
  background-color: #80B6E4;
  border-left: #BFE1FF solid 1px;
  border-top: #BFE1FF solid 1px;
  border-right: #5E94C1 solid 1px;
  border-bottom: #5E94C1 solid 1px;
  color: #ffffff; 
  font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold; 
  padding-left: 2px; 
  padding-right: 2px;
}

.inputbox {
  background-color: #ffffff;
  border: #CBCBCB solid 1px;
  color: #666666;
  font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; 
  font-size: 12px;
}

/* Tables */

.row {
  background-color: #E3E3E3;
  border-bottom: 1px solid #CBCBCB;
  border-top: 1px solid #ffffff;
  padding: 5px;
}

.rowalt {
  background-color:#D5D5D5;
  border-bottom:1px solid #CBCBCB;
  border-top:1px solid #ffffff;
  padding:5px;
}

.rowhead {
  background: #D5D5D5;
  border: 0px;
  border-bottom: 1px solid #C5C5C1;
  color: #575647;
  font-weight: bold;
  height: 30px;
  padding-left: 3px;
  padding-top: 0px;
  padding-bottom: 0px;
}


/* Cookie Consent */

.cc_banner-wrapper {
  display: none;
}

.cc_container {
  background: #222;
  background: rgba(0,0,0,0.9);
  box-sizing: border-box;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  padding: 10px 15px 10px 15px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.cc_message {
  color: #fff;
}

.cc_btn {
  padding: 8px 10px;
  background-color: #80B6E4;
  cursor: pointer;
  text-align: center;
  display: block;
  width: 33%;
  margin-left: 10px;
  float: right;
  max-width: 120px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

.cc_btn:visited {
  color: #fff;
}

#toc {
  float: right;
  width: 245px;
  background-color: #E3E3E3;
  border-bottom: 1px solid #CBCBCB;
  margin-left: 5px;
}

#toc .toc-title {
  background-color: #D5D5D5;
  border-bottom: 1px solid #C5C5C1;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}

#toc .toc-content {
  padding: 5px;
}

.btn {
  padding: 8px 10px;
  background-color: #80B6E4;
  cursor: pointer;
  text-align: center;
  display: inline-block;
  color: #fff !important;
  font-weight: bold;
  text-decoration: none;
}

.btn:visited {
  color: #fff;
}

.search-results {
  margin-bottom: 5px;
}
